.yotpo-vip-tiers-widget.yotpo-widget-override-css .yotpo-vip-tier-icon-wrapper{
 display: none; 
}

.yotpo-vip-tiers-widget.yotpo-widget-override-css .yotpo-grid-vip-tier-container:nth-child(2),
.VueCarousel-slide:nth-child(1){
  background-color: #fccc5c;
}

.yotpo-vip-tiers-widget.yotpo-widget-override-css .yotpo-grid-vip-tier-container:nth-child(3),
.VueCarousel-slide:nth-child(2){
  background-color: #feabb5;
}

.yotpo-vip-tiers-widget.yotpo-widget-override-css .yotpo-grid-vip-tier-container:nth-child(4),
.VueCarousel-slide:nth-child(3){
  background-color:#ff7f32;
}

.yotpo-vip-tiers-widget.yotpo-widget-override-css img{
 width: 10px !important; 
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-headline::after {
    content: 'There are 3 levels of rewards. Here’s what you get. The more you spend over 12 months the more you get!';
    display: block;
    font-size: 16px;
  	color: #2F1849;
  	padding-top: 20px ;
}
/*
.yotpo-vip-tiers-widget.yotpo-widget-override-css .yotpo-vip-tiers-grid-benefit-status {
  flex-direction: column;
}
checkmark adjust
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-benefit-status p {
  margin: 0 !important;
}*/
/*===== 3rd ROW ========*/
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(4)::after {
  content: "$10";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(4) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(3) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(4)::after {
  content: "$10";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(4) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(4)::after {
  content: "$10";
  display: block;
  color: #fff;
}
/*===== 4th ROW ========*/
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(5)::after {
  content: "$15";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(5) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(3) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(5)::after {
  content: "$30";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(4) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(5)::after {
  content: "$40";
  display: block;
  color: #fff;
}
/*===== 5th ROW ========*/
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(6)::after {
  content: "$10";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(6) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(3) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(6)::after {
  content: "$20";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(4) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(6)::after {
  content: "$30";
  display: block;
  color: #fff;
}
/*===== 6th ROW ========*/
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(7) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(3) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(7) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(3) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(7)::after {
  content: "$25";
  display: block;
  color: #fff;
}
/*===== 7th ROW ========*/
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(8) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(4) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(8) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(4) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(8)::after {
  content: "$50";
  display: block;
  color: #fff;
}
/*===== 8th ROW ========*/
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(9)::after {
  content: "$10";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(2) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(9) p {
  display: none;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(3) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(9)::after {
  content: "$10";
  display: block;
  color: #fff;
}
.yotpo-vip-tiers-widget .yotpo-vip-tiers-grid-container > div:nth-child(4) > div .yotpo-vip-tiers-grid-benefit-status:nth-child(9)::after {
  content: "$10";
  display: block;
  color: #fff;
}

/* ===== ON MOBILE VERSION ONLY =========*/

/* == == 2nd Tile == == */
.VueCarousel-slide:nth-child(2) .yotpo-grid-vip-tier .yotpo-vip-tiers-grid-benefit-status:nth-child(5)::after {
  content: "$30" !important;
  display: block;
  color: #fff;
}
.VueCarousel-slide:nth-child(2) .yotpo-grid-vip-tier .yotpo-vip-tiers-grid-benefit-status:nth-child(6)::after {
  content: "$20" !important;
  display: block;
  color: #fff;
}
/* == == 3rd Tile == == */
.VueCarousel-slide:nth-child(3) .yotpo-grid-vip-tier .yotpo-vip-tiers-grid-benefit-status:nth-child(5)::after {
  content: "$40" !important;
  display: block;
  color: #fff;
}

.VueCarousel-slide:nth-child(3) .yotpo-grid-vip-tier .yotpo-vip-tiers-grid-benefit-status:nth-child(6)::after {
  content: "$30" !important;
  display: block;
  color: #fff;
}

.yotpo-vip-tiers-widget .yotpo-is-mobile .yotpo-vip-tiers-grid-column .yotpo-grid-vip-tier .yotpo-vip-tiers-grid-header {
    height: auto !important;
}

.VueCarousel-slide:nth-child(2) .yotpo-vip-tiers-grid-benefit-status:nth-child(7)::after{
  content: "$25" !important;
    display: block;
  color: #fff;
}

.VueCarousel-slide:nth-child(3) .yotpo-vip-tiers-grid-benefit-status:nth-child(8)::after{
  content: "$50" !important;
    display: block;
  color: #fff;
}